#!/bin/sh
#
# Template for defaults.php3
#
# Run update-imp to have your changes take effect
#
# For debugging purposes 
error_level="15";
# The longest that things like file uploads and slow functions should be
# allowed to run. 0 means run until termination (forever if infinite loop)
# NOTE: you can't set this to 0 if safe_mode is on.
max_execution_time="0";
#  true = put the compose window in the main frame; false = use a popup 
#  window for compose windows
minimum_popups="false";
# Where mail appears to come from
from_server="localhost";
# Web server configuration
root_url="/horde/imp"; 
include_dir="./templates"; 
graphics_url="/horde/imp/graphics"; 
# Folder configuration
folders="mail/"; 
use_imap_subscribe="true";
save_sent_mail="true";
sent_mail="sent_mail";
drafts="drafts";
show_dotfiles="false";
# LDAP searching
use_ldap_search="true";
#  user is presented with an list of available imap servers
use_server_list="false";
# User changable items
user_change_server="true";
user_change_port="true";
user_change_servtype="true";
user_change_folder="true";
user_change_from="true";
user_change_fullname="true";
user_use_addressbook="true";
user_use_folders="true";
custom_from_hook="false";
# New mail configuration
newmail_popup="true";
# Refresh between check for new mail
refresh_delay="300";
path_to_sendmail="/usr/sbin/sendmail";
# Ispell setup
path_to_ispell="/usr/bin/ispell";
# wvHtml setup
path_to_mswordview="/usr/bin/wvWare -x /usr/lib/wv/wvHtml.xml";
# xlHtml
path_to_xlHtml="/usr/bin/xlHtml";
# path to tar so that tarballs can be listed
path_to_tar="/bin/tar";
#  path to rpm and dpkg so that packaging info can be listed
#  These will only be usefull if you use Debian or RedHat mostly
path_to_rpm="/usr/bin/rpm";
path_to_dpkg="/usr/bin/dpkg";
path_to_unzip="/usr/bin/unzip";
append_header="true";
append_trailer="false";
text_parts_inline="true";
# Default language
language="en";
# Set the process's umask. 
umask="077";
zipinfo="/usr/bin/zipinfo";
hide_deleted="false";
menu_contacts_link="true";
compose_date_format="%c";
user_change_language="true";
date_format="%Y-%m-%d";
time_format="%I:%M %p";
inline_in_parts_list="false";
text_inline_size="0";
quote_prefix="> ";
newuser_link="true";
to_domain="false";
show_shared_hierarchy="false";
show_public_hierarchy="false";
show_news_hierarchy="false";  
view_message_source="true";
log_stats="false";
log_stats_facil="LOG_LOCAL4";
log_prio="LOG_NOTICE";
log_ident="IMP"; 
log_auth="true";
log_auth_facil="LOG_AUTH"; 
change_password="false";
poppassd_server="/dev/null"; 
poppassd_port="106";  
